#symfony-header
{
    position: relative;
    padding: 30px 30px 20px 30px;
}

#symfony-wrapper
{
    width:  970px;
    margin: 0 auto;
}

.symfony-content
{
    /*
    background-color:           #F7F7F7;
    border:                     1px solid #CDCDCD;
    padding:                    15px;
    -moz-border-radius:         3px;
    -webkit-border-radius:      3px;
    border-radius:              3px;
    */
    margin-bottom:              20px;
    word-wrap:                  break-word;
}

#symfony-search
{
    position: absolute;
    top:   50px;
    right: 30px;
}

#symfony-search input[type="search"]
{
    -webkit-appearance: textfield;
}

#symfony-search-field
{
    width: 190px;
}

#symfony-search label
{
    display: block;
    float: left;
    width: 20px;
    height: 25px;
    background: url(../images/search.png) no-repeat left 5px;
}

#symfony-search label span
{
    display: none;
}

input[type=text], input[type=password], input[type=email], input[type=date], textarea, select
{
    border:      1px solid #DADADA;
    background:  white url(../images/field-background.gif) repeat-x left top;
    padding:     5px 6px;
    color:       #565656;
    font-size:   12px;
}

.symfony-button-grey,
.symfony-button-green,
.symfony-button-blue
{
    font-size: 0.85em;
    font-weight: bold;

    cursor: pointer;
    text-decoration: none;

    display: inline-block;
    outline: none;

    text-align:     center;
    text-transform: uppercase;

    padding: 3px 10px;
    margin-right: 10px;

    text-shadow: 0 1px 1px rgba(0,0,0,.3);

    -webkit-border-radius: 4px;
    -moz-border-radius:    4px;
    border-radius:         4px;
}

.symfony-button-grey
{
    color:       #868686;
    font-weight: normal;

    padding:    5px 10px;
    border:     solid 1px #d7d7d7;
    background: #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d7d7d7));
    background: -moz-linear-gradient(top,  #ffffff,  #d7d7d7);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d7d7d7');
}

.symfony-button-green
{
    padding: 5px 12px;

    color: white;

    border:     solid 1px #a7da39;
    background: #a7da39;
    background: -webkit-gradient(linear, left top, left bottom, from(#a7da39), to(#6a9211));
    background: -moz-linear-gradient(top,  #a7da39,  #6a9211);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#a7da39', endColorstr='#6a9211');
}

.symfony-button-blue
{
    padding: 5px 12px;

    color: white;

    border:     solid 1px #3B75B1;
    background: #5FACD2;
    background: -webkit-gradient(linear, left top, left bottom, from(#5FACD2), to(#3972AF));
    background: -moz-linear-gradient(top,  #5FACD2,  #3972AF);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#5FACD2', endColorstr='#3972AF');
}

.symfony-blocks-welcome
{
    overflow: hidden;
}

.symfony-blocks-welcome > div
{
    background-color: whitesmoke;
    float:            left;
    width:            240px;
    margin-right:     14px;
    text-align:       center;
    padding:          26px 20px;
}

.symfony-blocks-welcome > div.block-demo
{
    margin-right: 0;
}

.symfony-blocks-welcome .illustration
{
    padding-bottom: 20px;
}

.symfony-blocks-help
{
    overflow: hidden;
}

.symfony-blocks-help
{
    margin-top: 30px;
    padding:    18px;
    border:     1px solid #E6E6E6;
}

.symfony-blocks-help > div
{
    width:        254px;
    float:        left;
}